RubyGems Navigation menu

aws-sdk-budgets 1.50.0

Official AWS Ruby gem for AWS Budgets (AWSBudgets). This gem is part of the AWS SDK for Ruby.

Versionen:

  1. 1.50.0 - June 14, 2022 (38,5 KB)
  2. 1.49.0 - February 24, 2022 (38,5 KB)
  3. 1.48.0 - February 18, 2022 (38,5 KB)
  4. 1.47.0 - February 16, 2022 (37,5 KB)
  5. 1.46.0 - February 03, 2022 (36 KB)
Zeige alle Versionen (66 total)

Runtime Abhängigkeiten (2):

  • aws-sdk-core ~> 3, >= 3.127.0
  • aws-sigv4 ~> 1.1
  • Besitzer:

    Pushed by:

    Autoren:

    • Amazon Web Services

    SHA 256-Prüfsumme:

    d0b58317014769c4073e37a2eec4997a8d4264f949a55b6e8c5b95221b6139d7

    Downloads insgesamt 54.734.763

    Für diese Version 1.120.810

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    Apache-2.0

    Erforderliche Ruby-Version: >= 2.3

    Links: